Results 1 to 3 of 3

Thread: wxwidget unicode

  1. #1

    Default wxwidget unicode

    opensuse v12.1
    3.1.0-1.2-desktop x86_64

    Filezilla v3.5.3 requires wxwidgets unicode (wxGTK). The folks at filezilla.org do not seem to think too much of non-Debian distros; their answer to this question was "Dunno. Build the whole wxwidget project."

    What libraries represent the core/base portion of wxwidgets unicode? There are dozens of libraries and dev files; it is not obvious which parts are built for unicode. I tried a few that seemed related without success.

    The configure file is looking for wx-config. Which package(s) would contain that?

  2. #2
    Join Date
    Feb 2010
    Location
    Germany
    Posts
    4,654

    Default Re: wxwidget unicode

    Am 18.01.2012 06:46, schrieb jimoe666:
    >
    > What libraries represent the core/base portion of wxwidgets unicode?
    > There are dozens of libraries and dev files; it is not obvious which
    > parts are built for unicode. I tried a few that seemed related without
    > success.
    >

    The unicode libraries are those with an u in it like libwx*baseu*
    libwx*gtk2u* not sure what you exactly mean by core/base but why not
    install those with core and base in their name.

    > The configure file is looking for wx-config. Which package(s) would
    > contain that?
    >

    wxWidgets-devel

    --
    PC: oS 11.4 (dual boot 12.1) 64 bit | Intel Core i7-2600@3.40GHz | KDE
    4.6.0 | GeForce GT 420 | 16GB Ram
    Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | KDE 4.7.4 |
    nVidia ION | 3GB Ram

  3. #3

    Default Re: wxwidget unicode

    > The configure file is looking for wx-config. Which package(s) would
    > contain that?
    >
    wxWidgets-devel
    Thank you. That was the missing piece.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •